package cn.quantgroup.xyqb.exception;

/**
 * Created by Miraculous on 15/7/11.
 */
public class IdCardException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public IdCardException() {
        super("非法的身份证号码");
    }

    public IdCardException(String message) {
        super(message);
    }

}
